ul#css3menu3,ul#css3menu3 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu3 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0;}
ul#css3menu3 li:hover>*{
	display:block;}
ul#css3menu3 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu3 li:hover{
	z-index:1;}
ul#css3menu3{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:0.98%;}
* html ul#css3menu3 li a{
	display:inline-block;}
ul#css3menu3>li{
	margin:0;width:16%;}
ul#css3menu3 li.toplast{
	width:20%;}
body:first-of-type ul#css3menu3{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu3>li{
	display:table-cell;float:none;}
ul#css3menu3 a:active, ul#css3menu3 a:focus{
	outline-style:none;}
ul#css3menu3 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 12px Arial,Helvetica,sans-serif;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu3 ul li{
	float:none;margin:0;}
ul#css3menu3 ul a{
	text-align:left;padding:7px;background-color:#000000;border-width:0 0 1px 0;border-style:solid;border-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:bold 11px Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu3 li:hover>a,ul#css3menu3 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu3 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:15px 10px;}
ul#css3menu3 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu3 > li.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
.c3m-switch-input{
	display:none;}
ul#css3menu3 li:hover>a,ul#css3menu3 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu3 ul li:hover>a,ul#css3menu3 ul li > a.pressed{
	background-color:#000000;border-style:solid;border-color:#00A5EB;color:#ffffff;text-decoration:none;}
ul#css3menu3>li>a{
	padding:15px 10px;}
ul#css3menu3 li.topmenu>a{
	background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:15px 10px;color:#ffffff;}
ul#css3menu3 li.topmenu:hover>a,ul#css3menu3 li.topmenu > a.pressed{
	background-color:#000000;color:#FFFFFF;}
ul#css3menu3 li.toplast>a{
	background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:15px 10px;color:#ffffff;}
ul#css3menu3 li.toplast:hover>a,ul#css3menu3 li.toplast > a.pressed{
	background-color:#000000;color:#FFFFFF;}
ul#css3menu3>li:nth-of-type(1){width:9%}ul#css3menu3>li:nth-of-type(3){width:14%}ul#css3menu3>li:nth-of-type(4){width:26%}ul#css3menu3>li:nth-of-type(5){width:18%}ul#css3menu3>li:nth-of-type(6){width:17%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu3{display:inline-block} body:first-of-type ul#css3menu3>li{display:block;float:left !important;}}
@media only screen and (max-width:614px),only screen and (max-device-width:614px){
ul#css3menu3>li:nth-of-type(1){width:14%}ul#css3menu3>li:nth-of-type(2){width:24%}ul#css3menu3>li:nth-of-type(3){width:22%}ul#css3menu3>li:nth-of-type(4){width:40%}ul#css3menu3>li:nth-of-type(5){width:54%}ul#css3menu3>li:nth-of-type(6){width:46%}body:first-of-type ul#css3menu3{display:inline-block} body:first-of-type ul#css3menu3>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu3 > li {
		position: initial;}
	ul#css3menu3 ul .submenu,ul#css3menu3 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu3 .submenu,ul#css3menu3 ul,ul#css3menu3 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 404px) {
	ul#css3menu3 {
		width: 100%;}
	ul#css3menu3 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu3 > li.switch,.c3m-switch-input:checked + ul#css3menu3 > li + li {
		display: block;}
	ul#css3menu3 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}